
@import url("http://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css");
@import url("https://fonts.googleapis.com/css?family=Open+Sans");


body{
	font-family: 'Open Sans', sans-serif;
	background-color: #deeff6;
}


.tabs{
	width:96%;
	margin:0 auto;
	margin-top: 10px;
	
}
.tabs-info{
	width:96%;
	margin:0 auto;
	margin-top: 10px;
	padding:30px;
}
.tabs-pad{
	padding:28px;
	padding-left:120px;
	
}

.tabs-left{
	width:70%;
	float:left;
	min-height: 90px;
}

.tabs-right{
	width:30%;
	float:right;
	min-height: 90px;
}
#pr{
	background: url(payment.png) no-repeat;
}

#pl{
	background: url(payment-r.png) no-repeat;
}


#sr{
	background: url(shipping.png) no-repeat;
}
#sl{
	background: url(shipping-r.png) no-repeat;
}


#cr{
	background: url(contact.png) no-repeat;
}
#cl{
	background: url(contact-r.png) no-repeat;
	}


#rr{
	background: url(return.png) no-repeat;
}
#rl{
	background: url(return-r.png) no-repeat;
}


#main {
	max-width:1000px;
	background-color: #deeff6;
}
#wrapper {
	margin: 15;
	background-color: white;
	border-radius: none;
 
}	
#inner-wrapper {
	margin: 0;
	background: url(header.jpg) no-repeat;	
}	
#footer{
	
	width:100%;
	margin:0 auto;
	margin-top: 20px;
	margin-bottom: -19px;
		
}
.foot{
	display:block;
	margin: 0 auto;
}

#mid-head{
	margin-top: 65px;
	text-align: right;
}

#mid-head label{
	min-width: 150px;
}

#logo{
	display:block;
    margin:auto;
}	

#nav-bs{
	border: 2px solid #cecece;
	 background-color: white;
	display:none;
	
    
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
}

/* bs3: mobile navbar without js custom
 * ------------------------------------
 * show the collapse when navbar toggle is checked */
#navbar-toggle-cbox:checked ~ .collapse {
    display:block;
}

#navbar-toggle-cbox {
   display: none;
}	

#desc-section{
	width:96%;
	margin:0 auto;
	margin-top: 20px;
	min-height: 240px;
	border:1px solid #ddd;
	background-color: white;
	
}

.box-shadow{
   box-shadow: 0 10px 15px -5px #ddd;
}

#check-out{
	width:96%;
	margin:0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
	background: url(checkout.jpg) no-repeat;
}
.ckout{
	margin:0 auto;
}


#roundbar-grey{
	width:96%;
	margin:0 auto;
	margin-top: -35;
	border-radius: 25px;
	box-shadow: 10px 30px 35px #ddd;
}

		#nav{
			background: url(navbar.png) no-repeat;
			background-size:100% auto;
			border-width:1px 0;
			list-style:none;
			margin:0;
			padding:0;
			text-align:center;
			
			
		}
		#nav li{
			display:inline;
			margin:-2;
			
		}
		#nav a{
			display:inline-block;
			padding:1.1em;
			width:22%;
			
		}
		a{
			color:#a7a7a7;
			text-decoration:none;
			
		}
		a:hover{
			text-decoration:underline;
		}

@media (max-width: 992px){
	#nav{
		display:block;
	}
	#nav a{
			display:inline-block;
			padding:0.7em;
			width:22%;
			
		}
	#nav-bs{
		display: none;
	}
	#roundbar-grey{
	box-shadow: none;
	margin-top: 5px;
}
}

@media (max-width: 700px){
	#nav{
		display:none;
	}
	#nav a{
			display:inline-block;
			padding:0.7em;
			width:22%;
			
		}
	#nav-bs{
		display: block;
	}
	#roundbar-grey{
	box-shadow: none;
	margin-top: 5px;
	
	}
	.tabs-pad{
		display:none;
	}
	
}


	